@import "./reset.css";

/** 레이아웃 *******************************/
.wrap{
    margin:0 auto;
    max-width:640px;
    overflow: hidden;
}

/** 주요활동 show hide 처리 *******************************/
.content-wrap.activity1 .activity2,
.content-wrap.activity1 .activity3{
    display:none !important;
}
.content-wrap.activity2 .activity1,
.content-wrap.activity2 .activity3{
    display:none !important;
}
.content-wrap.activity3 .activity1,
.content-wrap.activity3 .activity2{
    display:none !important;
}

/** 대체텍스트 *******************************/
.sr-only{
    position:fixed;
    top:-9999px;
    left:-9999px;
    font-size:0;
    width:0;
    height:0;
    overflow: hidden;
    opacity: 0;
}

/** section1 *******************************/
#section1{
    position:relative;
}
#section1 .tab-box{
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
}
#section1 .tab-list{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    display:flex;
}
#section1 .tab-list li{
    flex:1;
    height:100%;
}
#section1 .tab-list li button{
    width:100%;
    height:100%;
    font-size:0;
}

/** section2 *******************************/
.content-wrap #section2{
    position:relative;
}
.content-wrap #section2 .slide-box{
    position:absolute;
    left:0;
    width:100%;
    padding-left:4.7%;
}
.content-wrap #section2 .slide-box .slick-slide{
    width:74.453vw;
    max-width: 476.5px;
}
.content-wrap #section2 .slide-box .slick-slide span{
    display:block;
    margin-right:4.7%;
}
.content-wrap #section2 .slide-box .slick-slide img{
    width: 100%;
}
.content-wrap #section2 .activity1 .slide-box{
    top:64.5%;
}
.content-wrap #section2 .activity2 .slide-box{
    top:71.5%;
}
.content-wrap #section2 .activity3 .slide-box{
    top:64.5%;
}

/** floating *******************************/
.floating-bnr{
    position:fixed;
    bottom:0;
    left:50%;
    -webkit-transform: translate(-50%);
    -moz-transform: translate(-50%);
    -o-transform: translate(-50%);
    transform: translate(-50%);
    width:640px;
    max-width: 100%;
}